/* Folha de Estilo CSS - Kortex - Comunicação & Design

/* Reset CSS */
html, body, div, span, applet, object, iframe, table, caption,
tbody, tfoot, thead, tr, th, td, del, dfn, em, font, images, ins,
kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr,
acronym, address, big, cite, code, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
    vertical-align: baseline;
    font-family: inherit;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    outline: 0;
    padding: 0;
    margin: 0;
    border: 0;
    text-decoration:none;
}
@font-face {
    font-family: 'KOMIKAX';
    src: url('../fonts/KOMIKAX.eot');
    src: url('../fonts/KOMIKAX.eot?#iefix') format('embedded-opentype'),
         url('../fonts/KOMIKAX.woff') format('woff'),
         url('../fonts/KOMIKAX.ttf') format('truetype'),
         url('../fonts/KOMIKAX.svg#KOMIKAX') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LBRITEDI';
    src: url('../fonts/LBRITEDI.eot');
    src: url('../fonts/LBRITEDI.eot?#iefix') format('embedded-opentype'),
         url('../fonts/LBRITEDI.woff') format('woff'),
         url('../fonts/LBRITEDI.ttf') format('truetype'),
         url('../fonts/LBRITEDI.svg#LBRITEDI') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ROCKB';
    src: url('../fonts/ROCKB.eot');
    src: url('../fonts/ROCKB.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ROCKB.woff') format('woff'),
         url('../fonts/ROCKB.ttf') format('truetype'),
         url('../fonts/ROCKB.svg#ROCKB') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* --------------------------------------------------------------- */
/* Começo do Codigo */
#mainNav{
  background-color: transparent;
}
.skyblue{
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
.navbar-custom.affix {
  padding: 0px 0;
  background-color: #5b4f4b !important;
}
.img-responsive.affix{
  max-width: 74%;
}
/* Banner Carrosel */
.banner{
  margin-top:-1px;
}
.carousel-indicators {
	bottom: 0;
}
.carousel-control.right,
.carousel-control.left {
	background-image: none;
}
.carousel-item {
	min-height: 350px; 
	height: 100%;
  width:100%; 
  height: 560px;
}
.carousel-caption h3,
.carousel .icon-container,
.carousel-caption button {
	background-color: #09c;
}
.carousel-caption h3 {
	padding: .5em;
}
.carousel .icon-container {
	display: inline-block;
	font-size: 25px;
	line-height: 25px;
	padding: 1em;
	text-align: center;
	border-radius: 50%;
}
.carousel-caption button {
	border-color: #00bfff;
	margin-top: 1em; 
}

.carousel-caption h2{
  font-family: 'KOMIKAX';
  font-size: 50px;
  color: #fff;
  text-align: left;
  letter-spacing: 2px;
}
.carousel-caption .linha-banner{
 border:2px solid #fff;
 margin: 25px 0px 15px 0px;
 width: 311px;
}
.carousel-caption p{
  font-family: 'KOMIKAX';
  font-size: 21px;
  color: #fff;
  text-align: left;
  line-height: 1.5em;
}
.carousel-caption .btn-orca{
  width: 200px;
  height: 30px;
  border-radius: 25px;
  background-color: #fff;
  margin-top: 15px;
}
.carousel-caption .btn-orca p{
  font-family: 'KOMIKAX';
  font-size: 12px;
  color: #634029;
  text-align: center;
  line-height: 1.5em;
  padding-top: 4px;
  text-shadow: none;
  padding-bottom: 8px;
}
.carousel-caption a{
 text-decoration: none;
}
.btn-orca:hover{
  color:#fff !important;
 background-color: #5b4f4b;
}
.btn-orca p:hover{
  color:#fff !important;
}
/* Animation delays */
.carousel-caption {
	animation-delay: 1s;
}
/* Fim do banner */
.barra-soci{
  background-color: #5b4f4b;
  padding: 5px 0 5px 0;
  z-index: 99999;
  position:relative;
}
.barra-soci .midias{
  display: inline-block;
  float: right;
}
.barra-soci .midias img{
  display: inline-block;
  margin-top:-3px;
}
.barra-soci .midias p{
  display: inline-block;
  margin-left:8px;
  margin-right:8px;
}
.barra-soci p{
    font-family: 'KOMIKAX';
    font-size: 14px;
    color: #fff;
}
.negocio{
  padding-bottom: 60px;
  padding-top: 60px;
}
.negocio h2{
    font-family: 'KOMIKAX';
    font-size: 40px;
    color: #5b4f4b;
    text-align: right;
    padding-bottom: 40px;
    padding-top: 35px;
}
.negocio p{
    font-family: 'ROCKB';
    font-size: 16px;
    color: #5b4f4b;
    text-align: right;
    padding-bottom: 20px;
}
.servicos{
  background-color: #5b4f4b;
  padding-top: 60px;
  padding-bottom:60px;
}
.servicos h2{
  font-family: 'KOMIKAX';
  font-size: 40px;
  color: #fff;
  text-align: center;
  margin-bottom: 25px;
}
.servicos .box-serv{
  padding: 25px 25px 25px 25px;
  background-color: #ffe9d7;
  border-radius: 25px;
  margin-top: 25px;
  height:374px;
}
.servicos .box-serv .bar-serv{
  width: 100%;
  height: 5px;
  border-radius:50px;
  background-color: #5b4f4b;
}
.servicos .box-serv h3{
  font-family: 'KOMIKAX';
  font-size: 22px;
  color: #5b4f4b;
  text-align: center;
  margin-bottom: 15px;
}
.servicos .box-serv .img-serv{
  margin: 15px 0px 15px 0px;
}
.servicos .box-serv p{
  font-family: 'KOMIKAX';
  font-size: 12px;
  color: #5b4f4b;
  text-align: center;
  line-height: 1.7em;
}
.new-prod{
  width: 100%;
  background-image:url('../images/back4.png');
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  padding-top: 60px;
  padding-bottom: 60px;
}
.new-prod h2{
    font-family: 'KOMIKAX';
    font-size: 34px;
    color: #fff;
    text-align: center;
}
.new-prod .bloco-prod{
  width: 100%;
  height: 289px;
  margin-top: 30px;    
  display: block;
  position: relative;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  border-radius: 25px;
}
.new-prod .bloco-prod .caption {
  background: rgba(91, 79, 75, 0.6);
  position: absolute;
  width: 100%;
  height: 289px;
  opacity: 0;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
.new-prod .bloco-prod .caption:hover {
  opacity: 1;
}
.new-prod .bloco-prod .caption .caption-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: white;
}
.new-prod .bloco-prod .caption .caption-content p{
  font-family: 'KOMIKAX';
  color: #5b4f4b;
  font-size: 32px;
  margin-top: -12px;
}
  .new-prod .btn-prod {
    padding: 10px;
    padding-left: 45px;
    padding-right: 45px;
    border-radius: 12px;
    font-family: 'KOMIKAX';
    font-size: 17px;
    user-select: none;
    background-color:#5b4f4b;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
}
.new-prod .btn-prod:hover{
  background-color:#fff;
  color: #5b4f4b;
}
.new-prod .btn-p{
  width: 100%;
  text-align: center;
  margin-top: 50px;
}


.tarja{
  width: 100%;
  background-image:url('../images/wood.png');
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  padding-top: 60px;
  padding-bottom: 115px;
}
.tarja p{
  font-family: 'KOMIKAX';
  font-size: 21px;
  color: #fff;
  text-align: center;  
  line-height: 1.7em;

}
.tarja .btn-tarja{
  margin: auto;
  background-color: #885a3f;
  width: 300px;
  border-radius: 7px;
  padding: 15px 0 15px 0 15px;
  margin-top:25px;
}
.tarja .btn-tarja p{
  font-family: 'KOMIKAX';
  font-size: 18px;
  color: #fff;
  text-align: center;  
  padding:5px 0 5px 0;
}
.contato{
  background-color: #473c38;
  padding-top: 20px;
  padding-bottom: 20px;

}
.contato .bar-contato{
  width: 100%;
  height: 5px;
  background-color:#fff;
  border-radius: 100px;  
  margin-bottom:10px;  
}
.contato h2{
  font-family: 'KOMIKAX';
  font-size: 15px;
  color: #fff;
  margin-bottom: 10px;
  margin-left: 15px;
}
.contato .bandeira{
  margin: auto;
  text-align: center;
}
.contato .rede{
  margin-top:3px;
}
.contato p{
  font-family: 'KOMIKAX';
  font-size: 10px;
  color: #fff;
  margin-left:10px;
  display: inline-block;
}
.contato img{
  display: inline-block;
  margin-left:15px;
}
.contato a{
  text-decoration: none;
}
.clear{
  clear: both;
}
footer {
  background-color: #2d2624;
}
footer p{
  font-family: 'KOMIKAX';
  font-size: 11px;
  color: #fff;
  padding-bottom: 5px;
  padding-top:5px;
  text-align: center;  
}
footer p a{
    text-decoration: underline;
    color: #fff;
}

.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}

 /* 
    Created on : 24/02/2019, 13:27:07
    Author     : ebrahimpleite
*/
.wc_whatsapp_app {
  position: fixed;
  bottom: 30px;
  z-index: 9999999999; /*Força o widget ficar acima de qualquer elemento*/
  display: flex;
  align-items: center;
}

.wc_whatsapp_app.left {
  left: 15px;
}

.wc_whatsapp_app.right {
  right: 15px;
}

.wc_whatsapp {
  width: 50px;
  height: 50px;
  display: block;
  border-radius: 50%;
  background: #25d366;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
}

.wc_whatsapp:hover,
.wc_whatsapp:focus {
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.6);
}

.wc_whatsapp::before {
  content: "";
  display: block;
  background: url("data:image/svg+xml;charset=UTF-8,%3csvg aria-hidden='true' focusable='false' data-prefix='icon' data-icon='whatsapp' class='svg-inline' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3e%3cpath fill='%23fff' d='M380.9 97.1C339 55.1 283.2 32 223.9 32c-122.4 0-222 99.6-222 222 0 39.1 10.2 77.3 29.6 111L0 480l117.7-30.9c32.4 17.7 68.9 27 106.1 27h.1c122.3 0 224.1-99.6 224.1-222 0-59.3-25.2-115-67.1-157zm-157 341.6c-33.2 0-65.7-8.9-94-25.7l-6.7-4-69.8 18.3L72 359.2l-4.4-7c-18.5-29.4-28.2-63.3-28.2-98.2 0-101.7 82.8-184.5 184.6-184.5 49.3 0 95.6 19.2 130.4 54.1 34.8 34.9 56.2 81.2 56.1 130.5 0 101.8-84.9 184.6-186.6 184.6zm101.2-138.2c-5.5-2.8-32.8-16.2-37.9-18-5.1-1.9-8.8-2.8-12.5 2.8-3.7 5.6-14.3 18-17.6 21.8-3.2 3.7-6.5 4.2-12 1.4-32.6-16.3-54-29.1-75.5-66-5.7-9.8 5.7-9.1 16.3-30.3 1.8-3.7.9-6.9-.5-9.7-1.4-2.8-12.5-30.1-17.1-41.2-4.5-10.8-9.1-9.3-12.5-9.5-3.2-.2-6.9-.2-10.6-.2-3.7 0-9.7 1.4-14.8 6.9-5.1 5.6-19.4 19-19.4 46.3 0 27.3 19.9 53.7 22.6 57.4 2.8 3.7 39.1 59.7 94.8 83.8 35.2 15.2 49 16.5 66.6 13.9 10.7-1.6 32.8-13.4 37.4-26.4 4.6-13 4.6-24.1 3.2-26.4-1.3-2.5-5-3.9-10.5-6.6z'%3e%3c/path%3e%3c/svg%3e") top center no-repeat;
  height: 35px;
  margin-top: 6px;
}

.wc_whatsapp p {
  font-family: 'Arial', sans-serif;
}

.wc_whatsapp_secondary,
.wc_whatsapp_primary {
  display: none;
}

.wc_whatsapp_secondary {
  max-width: 300px;
}

.wc_whatsapp_secondary p {
  margin-left: 15px;
  border: 1px solid #e2e2e2;
  padding: 5px 10px;
  border-radius: 5px;
  position: relative;
  color: #000;
  font-size: 14px;
  background: #fff;
}

.wc_whatsapp_secondary p::before {
  top: 20px;
  left: -9px;
  content: '';
  position: absolute;
  background: white;
  border-bottom: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  left: -5px;
  top: 50%;
  margin-top: -4px;
  width: 8px;
  height: 8px;
  z-index: 1;
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

.wc_whatsapp_primary {
  border-radius: 5px;
  border: 1px solid #eaeaea;
  background: #fff;
  padding: 10px;
  bottom: 70px;
  align-items: center;
  max-width: 350px;
  box-shadow: 7px 7px 15px 8px rgba(0, 0, 0, 0.17);
  position: absolute;
  width: 350px;
}

.wc_whatsapp_primary img {
  width: 50px;
  border-radius: 5px;
  margin-left: 10px;
}

.wc_whatsapp_primary p {
  margin: 20px;
  border: 1px solid #e2e2e2;
  padding: 10px;
  border-radius: 5px;
  position: relative;
  color: #000;
  font-size: 14px;
}

.wc_whatsapp_primary p::before {
  top: 20px;
  left: -9px;
  content: '';
  position: absolute;
  background: white;
  border-bottom: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  left: -5px;
  top: 50%;
  margin-top: -4px;
  width: 8px;
  height: 8px;
  z-index: 1;
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

.wc_whatsapp_primary .close {
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 14px;
  color: #000;
  opacity: .5;
}

.wc_whatsapp_primary .close:hover,
.wc_whatsapp_primary .close:focus {
  color: #f00;
  opacity: 1;
}
@media (min-width: 768px){
}
@media (max-width: 991px){

}
@media (max-width: 768px){
  .new-prod .bloco-prod{
  height: 250px;
  background-repeat: no-repeat;
  }
  .new-prod .bloco-prod .caption {
  height: 250px;
  }
  .negocio h2{
    text-align: center;
  }
  .negocio p{
    text-align: center ;
  }
  .carousel-caption h2 {
    font-size: 29px;
    text-align: center;
  }
  .carousel-caption p {
    font-size: 12px;
    text-align: center;
  }
  .carousel-caption{
    left:0%;
    right: 0%;
  }.contato h2 {
    margin-top: 10px;
    text-align:center;
  }
  .contato .rede {
    text-align: center;
  }
  footer p {
    font-size: 8px;
  }
  .carousel-caption {
    bottom: 7em;
  }
  .carousel-indicators{
    display:none;
  }
  .carousel-caption .btn-orca {
    margin: auto;
    margin-top: 15px;
  }
  .tarja p {
    font-size: 15px;
  }
  .barra-soci p {
    font-size: 10px;
  }
  .carousel-caption .linha-banner{
    margin:auto;
  }
  .carousel-caption h2{
    margin: 15px;
  }
  .carousel-caption p{
    margin: 25px;
  }
  .carousel-item {
    height: 97vh;
  }
}
@media (max-width: 1199px){
  

}
@media (min-width: 992px){
}
@media (min-width: 1200px){
}
